wmf2eps(1)

NAME
wmf2eps - Convert metafile image to postscript

SYNOPSIS
wmf2eps [OPTION] ... [-o <file.eps>] <file.wmf>

wmf2eps [OPTION] ... --auto <file1.wmf> [<file2.wmf> ...]

DESCRIPTION
Convert metafile image to postscript.

OPTIONS

--eps
    output as eps (default).

--ps
    output as ps.

--page=<page>
    where <page> is one of A4 (default). [ps-mode only]

--landscape
    switch to landscape view. [ps-mode only]

--portrait
    switch to portrait view (default). [ps-mode only]

--bbox=<geom>
    geometry setting: --bbox=WxH+X+Y [ps-mode only]

--centre
    centre image in page. [ps-mode only]

--maxpect
    scale image to maximum size keeping aspect. [ps-mode only]

--title=<str>
    postscript %%Title

--creator=<str>
    postscript %%Creator

--date=<str>
    postscript %%Date

--for=<str>
    postscript %%For

--version
    display version info and exit.

--help
    display this help and exit.

--wmf-help
    display wmf-related help and exit.

Additional wmf-related options

--wmf-error[=yes|no]
    switch for error reports.

--wmf-debug[=yes|no]
    switch for debug reports, if any.

--wmf-ignore-nonfatal[=yes|no]
    switch to ignore (some) non-fatal errors.

--wmf-diagnostics
    emit diagnostic information.

--wmf-fontdir=<path>
    add <path> to list of font directories.

--wmf-sys-fonts
    use system fonts, if any found.

--wmf-sys-fontmap=<file>
    use system xml-fontmap file <file>.

--wmf-xtra-fonts
    use non-system fonts, if any found.

--wmf-xtra-fontmap=<file>
    use non-system xml-fontmap file <file>.

--wmf-gs-fontmap=<file>
    use ghostscript file <file>.

--wmf-write=<file>
    write metafile to <file>.

AUTHOR
wmf2eps is originally written by Martin Vermeer and currently maintained by Caolán McNamara (caolanm@redhat.com).

This manual page was written by Yangfl (mmyangfl@gmail.com) for the Debian Project (and may be used by others).